.error-page .error-page-inner {
    margin: 0 auto 120px;
    font-size: 15px;
    line-height: 18px;
    padding-top: 40px;
}
.error-page .error-page-inner .error-page-status-code {
    margin-bottom: 20px;
    font-size: 64px;
    line-height: 1.1;
    letter-spacing: 0.1em;
}
.error-page .error-page-inner .error-page-head-title {
    font-size: 40px;
    line-height: 50px;
    margin: 24px 0;
    font-family: var(--headers-font-family);
    font-weight: var(--font-weight-heavy);
    text-transform: uppercase;
}
.error-page .error-page-inner .error-page-text {
    margin-bottom: 30px;
}
.error-page .error-page-inner .error-page-btn {
    max-width: 436px;
}
.error-page .error-page-inner .btn.bg-black,
.error-page .error-page-inner .btn.bg-black:hover {
    background: var(--brand-hover-black-color);
    color: #fff;
}

.error-page .category-header-empty {
    margin: 32px 0;
    font-size: 32px;
    line-height: 40px;
    font-family: var(--headers-font-family);
    font-weight: var(--font-weight-heavy);
}

.error-page .breadcrumbs-block {
    display: none;
}

.error-page .content-area {
    margin-bottom: var(--default-vertical-margin);
}

@media (max-width: 768px) {
    :root {
        font-size: 20px;
        line-height: 30px;
    }

    .error-page .error-page-inner {
        margin: 0 auto 80px;
    }

    .error-page .category-header-empty {
        margin: 32px 0;
    }

    .error-page .error-404-image {
        max-width: 80% !important;
        margin: 0 auto;
    }

    .error-page .error-page-inner .error-page-head-title {
        font-size: 20px;
        line-height: 30px;
    }
}
